Subject: Incorrect Ticket Handling - Client complaint
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 8 Jul 2020 03:28:15 -0700 (MST)

Hi AJ, 

I have received an escalation from Andres/Josephine that you did not do your Job correctly on 06/07/2020. You have moved 29 tickets from Open to pending without even replying to the customer. 

I have validated these with Josephine and found in the event logs that this was indeed an error on your part. Could you please let me know why this error? 

Also, you have no additional task assigned to you and you are only doing Gaming tickets. I do appreciate that you fixed the error and replied to all the customers yesterday, however, please know that this cannot happen again going forward. Andres is very upset with this and I do see that he tried speaking to you yesterday as well. 

This is how you would need to move forward - 

    * You should not have any breach/open ticket in your queue (I see your queue is already managed) 
    * Every time you solve a ticket you take a new ticket from the queue 
    * Make sure the callback queue is clear for US and Canada numbers 
    * 45 Ticket target per day (I think this is doable as you guys have done more than this) 

Please do take care of the Chats and calls in Nusan's absence as he is working on the guides which are very urgent. 

Regards, 
Pritish Nandi